<!DOCTYPE html>
<html lang="en">

	<head>
	
		<title>Кинотеатр</title>
		<link rel="stylesheet" href="style.css">
		<meta charset="utf-8">
		
	
		
	
	</head>
	
	<body>
	
		<header class="wrapper">
		
			<section class="logo__wrapper">
			
				<img src="images/logo.png" class="img-logo">
				<h2>КИНОТЕАТР</h2> 
			
			</section>
			
			<section class="menu">
			
				<p><a href="afisha.html">Афиша</a></p>
				
				<p>Кинотеатры</p>
				<p>Избранное</p>
			
			</section>
			
			<section class="geo">
			
				<img src="images/geopoz.png" class="imag">
				<h3>Липецк</h3>
			
			</section>
			
			<section class="nav">
			
				<img src="images/lupa.png" class="imag__nav">
				<a href="reg.html"><img src="images/profil.png" class="imag__nav"></a>
			
			</section>
		
		</header>
		
		<main>
		
			<section class="popul">
			
				<div class="container_slider_css">
				
				  <img class="photo_slider_css" src="images/1sl.jpg" alt="">
				  <img class="photo_slider_css" src="images/2sl.png" alt="">
				  <img class="photo_slider_css" src="images/3sl.jpg" alt="">
				  <img class="photo_slider_css" src="images/4sl.jpg" alt="">
				  <img class="photo_slider_css" src="images/5sl.jpg" alt="">
				  <img class="photo_slider_css" src="images/6sl.jpg" alt="">
				</div>
			
			</section>
			
			<section class="katalog">
			<h1>Фильмы в прокате в Липецке</h1>
				<div class="film__katalog">
				
					<div class="lenta--film">
					
						<div class="card">
						
							<img src="images/1.png" class="images__card">
							
							<div class="info--film">
							
							<h2>Форсаж 9</h2>
							<p>боевик, криминал</p>
							<p>2021 США</p>
							<p class="film__price">150 р/шт</p>
							<button class="button-pay">Билеты</button>
							
							</div>
						
						</div>
						
						<div class="card">
						
							<img src="images/1.png" class="images__card">
							
							<div class="info--film">
							
							<h2>Форсаж 9</h2>
							<p>боевик, криминал</p>
							<p>2021 США</p>
							<p class="film__price">240 р/шт</p>
							<button class="button-pay">Билеты</button>
							
							</div>
						
						</div>
						
						<div class="card">
						
							<img src="images/1.png" class="images__card">
							
							<div class="info--film">
							
							<h2>Форсаж 9</h2>
							<p>боевик, криминал</p>
							<p>2021 США</p>
							<p class="film__price">130 р/шт</p>
							<button class="button-pay">Билеты</button>
							
							</div>
						
						</div>
					
					<script>

					
					</script>
					
					</div>
					
					<div class="lenta--film">
					
						<div class="card">
						
							<img src="images/1.png" class="images__card">
							
							<div class="info--film">
							
							<h2>Форсаж 9</h2>
							<p>боевик, криминал</p>
							<p>2021 США</p>
							<p class="film__price">155 р/шт</p>
							<button class="button-pay">Билеты</button>
							
							</div>
						
						</div>
						
						<div class="card">
						
							<img src="images/1.png" class="images__card">
							
							<div class="info--film">
							
							<h2>Форсаж 9</h2>
							<p>боевик, криминал</p>
							<p>2021 США</p>
							<p class="film__price">200 р/шт</p>
							<button class="button-pay">Билеты</button>
							
							</div>
						
						</div>
						
						<div class="card">
						
							<img src="images/1.png" class="images__card">
							
							<div class="info--film">
							
							<h2>Форсаж 9</h2>
							<p>боевик, криминал</p>
							<p>2021 США</p>
							<p class="film__price">150 р/шт</p>
							<button class="button-pay">Билеты</button>
							
							</div>
						
						</div>
					
					</div>
				
				</div>
				

				<button class="button-vse">Все фильмы в прокате</button>

			
			</section>
			
			<section class="premier">
			
			<h1>Премьеры</h1>
			
				<div class="lenta__premier">
				
					<img src="images/1p.png" class="img__lenta">
					<img src="images/2p.png" class="img__lenta">
					<img src="images/3p.png" class="img__lenta">
					<img src="images/4p.png" class="img__lenta">
					<img src="images/5p.png" class="img__lenta">
				
				</div>
			
			</section>
			
			<footer>
			
				<section class="docum">
				
					<p><a href="sogl.doc">Согласие на обработку персональных данных</a></p>
					<p>Служба поддержки</p>
					<p><a href="pol.col.doc">Политика конфиденциальности</a></p>
				
				</section>
				
				<section class="docum">
				
					<p>© 2002-2021 Все права и материалы принадлежат «Кино». 16+</p>
				
				</section>
			
			</footer>
		
		</main>
	
	</body>

</html>